uuid: f22f5748-cd1b-4f52-ac24-1db4bbe0c545
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  module:
    - block_visibility_groups
  theme:
    - octavia
  enforced:
    module:
      - block_content
_core:
  default_config_hash: d2glzqtH8vqjC6nQru3QPaX3CY0x1CFz6V2nWqpYByM
id: home_page_hero
theme: octavia
region: highlighted
weight: 0
provider: null
plugin: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
settings:
  id: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
  label: 'Home page hero'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: home_page
    context_mapping: {  }
